- args:
    relationship: employee
    table:
      name: allocations
      schema: public
  type: drop_relationship
- args:
    relationship: jobline
    table:
      name: allocations
      schema: public
  type: drop_relationship
- args:
    relationship: allocations
    table:
      name: employees
      schema: public
  type: drop_relationship
- args:
    relationship: allocations
    table:
      name: joblines
      schema: public
  type: drop_relationship
